<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ResizableDialogBounds">
		<item key="x" value="133"/>
		<item key="y" value="32"/>
		<item key="width" value="700"/>
		<item key="height" value="840"/>
	</section>
</section>
